/**
 * 看单明细表格列
 */
import vm from "@/main";
export const headers = [
  {
    label: vm.$t("message.product_barCode"),
    key: "barcode",
    width: 300,
  },
  {
    label: vm.$t("message.product_FGCode"),
    key: "productCode",
    width: 300,
  },
  {
    label: vm.$t("message.product_FGDes"),
    key: "productDescZh",
    width: 300,
  },
  {
    label: vm.$t("message.Line"),
    key: "order2",
    width: 300,
  },
];
